
NTPT Company Limited. - Parent project #970

[PJ240013] ConMas i-Reporter 40 users License maintenance fee

11 Apr 2025 14:45 - Karnthida Wannasiwaporn

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour

Description

History

#1 - 11 Apr 2025 14:46 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 11 Apr 2025 14:46 - Karnthida Wannasiwaporn

- Assignee set to Karnthida Wannasiwaporn

#3 - 06 Nov 2025 08:15 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Start date deleted (11 Apr 2025)
